REMOVESNPFROMMIPE(1)

NAME
removeSnpFromMipe.pl - Removes SNP data from MIPE file
  based on MIPE version v0.9
  arguments: * mipe_file
             * STDIN: tab-delimited list of data, in the following order:
               PCR ID, SNP ID

SYNOPSIS
removeSnpFromMipe.pl my_file.mipe < my_data.txt

AUTHOR
Jan Aerts (jan.aerts@wur.nl)